uuid: 6e209e2f-9a0c-4dce-8c56-78e251ced561
langcode: es
status: true
dependencies:
  module:
    - user
id: user.user
target_entity_type_id: user
target_bundle: user
default_langcode: site_default
language_alterable: false
